<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- Templates Boutons tab-->

<TabsTemplate>
<Name>sf_tabs</Name>
<TabButtonTemplate>bouton_menu_sf</TabButtonTemplate>
<TabXOffset>0</TabXOffset>
<TabYOffset>0</TabYOffset>
</TabsTemplate>

<ButtonTemplate>
<Name>bouton_menu_sf</Name>
<Size><X>46</X><Y>12</Y></Size>
<Font>
<name>Verd9</name>
<ColorNormal><R>200</R><G>200</G><B>200</B><A>100</A></ColorNormal>
<ColorPressed><R>255</R><G>255</G><B>255</B><A>100</A></ColorPressed>
<ColorHighlit><R>255</R><G>255</G><B>255</B><A>100</A></ColorHighlit>
<ColorDisabled><R>128</R><G>128</G><B>128</B><A>100</A></ColorDisabled>
</Font>
</ButtonTemplate>

<WindowTemplate>
<Name>custom10_window</Name>
<WindowId>custom10</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>321</Width>
<Height>26</Height>

<TabsDef>
<TemplateName>sf_tabs</TemplateName>
<Width>316</Width>
<Height>12</Height>
<Position><X>5</X><Y>0</Y></Position>
			<Tab>
				<Id>1</Id>
				<Name>Action</Name>
			</Tab>
			<Tab>
				<Id>2</Id>
				<Name>Comm</Name>
			</Tab>
			<Tab>
				<Id>3</Id>
				<Name>Infos 1</Name>
			</Tab>
			<Tab>
				<Id>4</Id>
				<Name>Infos 2</Name>
			</Tab>
			<Tab>
				<Id>5</Id>
				<Name>Interf</Name>
			</Tab>
			<Tab>
				<Id>6</Id>
				<Name>Groupe</Name>
			</Tab>
			<Tab>
				<Id>7</Id>
				<Name>X</Name>
			</Tab>

			<TabControl>
				<TabId>1</TabId>
				<ControlId>1100</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1101</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1102</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1103</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1104</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1105</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1106</ControlId>
			</TabControl>

			<TabControl>
				<TabId>2</TabId>
				<ControlId>1200</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1201</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1202</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1203</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1204</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1205</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1206</ControlId>
			</TabControl>

			<TabControl>
				<TabId>3</TabId>
				<ControlId>1300</ControlId>
			</TabControl>
			<TabControl>
				<TabId>3</TabId>
				<ControlId>1301</ControlId>
			</TabControl>
			<TabControl>
				<TabId>3</TabId>
				<ControlId>1302</ControlId>
			</TabControl>
			<TabControl>
				<TabId>3</TabId>
				<ControlId>1303</ControlId>
			</TabControl>
			<TabControl>
				<TabId>3</TabId>
				<ControlId>1304</ControlId>
			</TabControl>
			<TabControl>
				<TabId>3</TabId>
				<ControlId>1305</ControlId>
			</TabControl>
			<TabControl>
				<TabId>3</TabId>
				<ControlId>1306</ControlId>
			</TabControl>

			<TabControl>
				<TabId>4</TabId>
				<ControlId>1400</ControlId>
			</TabControl>
			<TabControl>
				<TabId>4</TabId>
				<ControlId>1401</ControlId>
			</TabControl>
			<TabControl>
				<TabId>4</TabId>
				<ControlId>1402</ControlId>
			</TabControl>
			<TabControl>
				<TabId>4</TabId>
				<ControlId>1403</ControlId>
			</TabControl>
			<TabControl>
				<TabId>4</TabId>
				<ControlId>1404</ControlId>
			</TabControl>
			<TabControl>
				<TabId>4</TabId>
				<ControlId>1405</ControlId>
			</TabControl>
			<TabControl>
				<TabId>4</TabId>
				<ControlId>1406</ControlId>
			</TabControl>

			<TabControl>
				<TabId>5</TabId>
				<ControlId>1500</ControlId>
			</TabControl>
			<TabControl>
				<TabId>5</TabId>
				<ControlId>1501</ControlId>
			</TabControl>
			<TabControl>
				<TabId>5</TabId>
				<ControlId>1502</ControlId>
			</TabControl>
			<TabControl>
				<TabId>5</TabId>
				<ControlId>1503</ControlId>
			</TabControl>
			<TabControl>
				<TabId>5</TabId>
				<ControlId>1504</ControlId>
			</TabControl>
			<TabControl>
				<TabId>5</TabId>
				<ControlId>1505</ControlId>
			</TabControl>
			<TabControl>
				<TabId>5</TabId>
				<ControlId>1506</ControlId>
			</TabControl>

			<TabControl>
				<TabId>6</TabId>
				<ControlId>1600</ControlId>
			</TabControl>
			<TabControl>
				<TabId>6</TabId>
				<ControlId>1601</ControlId>
			</TabControl>
			<TabControl>
				<TabId>6</TabId>
				<ControlId>1602</ControlId>
			</TabControl>
			<TabControl>
				<TabId>6</TabId>
				<ControlId>1603</ControlId>
			</TabControl>
			<TabControl>
				<TabId>6</TabId>
				<ControlId>1604</ControlId>
			</TabControl>
			<TabControl>
				<TabId>6</TabId>
				<ControlId>1605</ControlId>
			</TabControl>
			<TabControl>
				<TabId>6</TabId>
				<ControlId>1606</ControlId>
			</TabControl>
</TabsDef>

<!-- TAB 6 : Groupe -->

<ButtonDef>
<ControlId>1600</ControlId>
<Position><X>0</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Buffs</Label>
<onClickEvent>ToggleConcentration</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1601</ControlId>
<Position><X>46</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Conc</Label>
<onClickEvent>ToggleGroupBuffs</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1602</ControlId>
<Position><X>92</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Soins</Label>
<onClickEvent>ToggleCustom3</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1603</ControlId>
<Position><X>138</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Groupe</Label>
<onClickEvent>ToggleCustom4</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1604</ControlId>
<Position><X>184</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Mini</Label>
<onClickEvent>ToggleMiniGroup</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1605</ControlId>
<Position><X>230</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Invite</Label>
<onClickEvent>GroupInvite</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1606</ControlId>
<Position><X>276</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Degr</Label>
<onClickEvent>GroupDisband</onClickEvent>
</ButtonDef>

<!-- TAB 5 : Interface -->

<ButtonDef>
<ControlId>1500</ControlId>
<Position><X>0</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>RP</Label>
<onClickEvent>ToggleCustom7</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1501</ControlId>
<Position><X>46</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>XP</Label>
<onClickEvent>ToggleCustom8</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1502</ControlId>
<Position><X>92</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>CL ML</Label>
<onClickEvent>ToggleCustom9</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1503</ControlId>
<Position><X>138</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Bourse</Label>
<onClickEvent>ToggleCustom16</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1504</ControlId>
<Position><X>184</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Stats</Label>
<onClickEvent>ToggleCustom12</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1505</ControlId>
<Position><X>230</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>TV</Label>
<onClickEvent>ToggleCustom13</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1506</ControlId>
<Position><X>276</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Option</Label>
<onClickEvent>ToggleOptions</onClickEvent>
</ButtonDef>

<!-- TAB 4 : Infos -->

<ButtonDef>
<ControlId>1400</ControlId>
<Position><X>0</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Qučte</Label>
<onClickEvent>Journal</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1401</ControlId>
<Position><X>46</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>ML</Label>
<onClickEvent>ToggleMasterLevel</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1402</ControlId>
<Position><X>92</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Artis</Label>
<onClickEvent>ToggleCustom14</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1403</ControlId>
<Position><X>138</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Slash</Label>
<onClickEvent>ToggleCustom1</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1404</ControlId>
<Position><X>184</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Bonus</Label>
<onClickEvent>Bonuses</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1405</ControlId>
<Position><X>230</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Stats+</Label>
<onClickEvent>ToggleCustom11</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1406</ControlId>
<Position><X>276</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Amis</Label>
<onClickEvent>Friends</onClickEvent>
</ButtonDef>

<!-- TAB 3 : Menus -->

<ButtonDef>
<ControlId>1300</ControlId>
<Position><X>0</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>RW</Label>
<onClickEvent>ShowWarmap</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1301</ControlId>
<Position><X>46</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Map</Label>
<onClickEvent>ToggleMap</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1302</ControlId>
<Position><X>92</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>RvR</Label>
<onClickEvent>WarmapUpdateBonuses</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1303</ControlId>
<Position><X>138</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Rangs</Label>
<onClickEvent>ToggleWarmapKey</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1304</ControlId>
<Position><X>184</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Realm</Label>
<onClickEvent>Realm</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1305</ControlId>
<Position><X>230</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Relic</Label>
<onClickEvent>Relic</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1306</ControlId>
<Position><X>276</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Social</Label>
<onClickEvent>Community</onClickEvent>
</ButtonDef>

<!-- TAB 2 : Actions -->

<ButtonDef>
<ControlId>1200</ControlId>
<Position><X>0</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Anon</Label>
<onClickEvent>Anon</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1201</ControlId>
<Position><X>46</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Afk</Label>
<onClickEvent>Afk</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1202</ControlId>
<Position><X>92</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Lier</Label>
<onClickEvent>Bind</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1203</ControlId>
<Position><X>138</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Prier</Label>
<onClickEvent>Pray</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1204</ControlId>
<Position><X>184</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Rel</Label>
<onClickEvent>Release</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1205</ControlId>
<Position><X>230</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Task</Label>
<onClickEvent>Task</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1206</ControlId>
<Position><X>276</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1446</TemplateName>
<Label>Quit</Label>
<onClickEvent>Quit</onClickEvent>
</ButtonDef>

<!-- TAB 1 : Combat -->

<ButtonDef>
<ControlId>1100</ControlId>
<Position><X>-1</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Attaque</Label>
<onClickEvent>ToggleAttackMode</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1101</ControlId>
<Position><X>53</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Coller</Label>
<onClickEvent>Stick</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1102</ControlId>
<Position><X>107</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Face</Label>
<onClickEvent>Face</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1103</ControlId>
<Position><X>161</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Suivre</Label>
<onClickEvent>Follow</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1104</ControlId>
<Position><X>215</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Courir</Label>
<onClickEvent>Sprint</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1105</ControlId>
<Position><X>269</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Assis</Label>
<onClickEvent>ToggleSitting</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>